* { margin: 0; padding: 0; }
body { BACKGROUND:  url("../images/template/bg.jpg") #8A8F99 repeat-x; margin: 0px; padding: 0px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 13px; }
ul, ol, dl, li, dt, dd { margin: 0; padding: 0; }
hr { display: none; }
h1 { font-size:18px; }
h2 { font-size:16px; }
h3 { font-size:13px; }
h4 { font-size:9px; }
a { text-decoration: none; color:#000; }
a img { border:none; }
#wrapper { padding: 0px 0; }
#header { width: 704px; height: 46px; margin: 0px auto 0; background: url(../images/template/mainHeader.jpg) no-repeat; color: #FFFFCC; font-family: Arial, Helvetica, sans-serif; padding-right: 3px; }
#ads {display:block; width: 395px; height: 80px; margin: 3px auto 10px; background:white;}
.wide #header{ width: 850px; background: url(../images/template/mainHeader-wide.png) no-repeat;}
#header a { text-decoration: none; color: #FFFFCC; }
#header a img { float:left; }
#navbar, #menubar { overflow: hidden; list-style: none; }
#navbar li { float: right; padding: 5px 0px 0px 0px; }
#navbar li a { border-right: .2em ridge #FFFFCC; padding-right: 0.5em; padding-left: 0.5em; font-size: 11px; }
#menubar li { float: right; padding: 2px 0px 0px 0px; }
#menubar li a { border-right: 1px dotted #FFFFCC; padding-right: 0.5em; padding-left: 0.5em; font-weight: bold; font-size: 12px; }
#navbar li a#last, #menubar li a#last { border-right:none; padding-right: 0em; }
#navbar a:hover, #menubar a:hover { color: #fff; background-color: #999999; }
#content { width: 704px; margin: 0 auto; background: url(../images/template/contentBg.jpg) repeat-y; }
.wide #content{ width: 850px; background: url(../images/template/contentBg-wide.png) repeat-y;}
#content p { padding-bottom: 4px; }
#content ol { margin-left: 15px; }
#content ol li { margin-left: 15px; }
#contentHeader { padding: 0px; background: url(../images/template/contentheader.jpg) no-repeat; height: 38px; }
.wide #contentHeader { padding: 0px; background: url(../images/template/contentheader-wide.png) no-repeat; height: 38px; }
#contentHeader li { display: inline; float: left; list-style: none; margin: 0px 18px 0px 0px; padding: 0px; }
#contentHeader li a img { padding: 4px 10px 0px; }
#contentHeader li a#title { text-decoration: none; font: bold 16px Geneva, Arial, Helvetica, sans-serif; text-transform: uppercase; line-height: 38px; }
#contentHeader a:hover { color: #333; }
#mainContent { float: left; width: 585px; background-image: url(../images/template/nav-border.gif); background-repeat: repeat-y; background-position: 584px; margin-bottom: 5px; }
#centerContent { padding-top: 10px; padding-bottom: 0px; padding-left: 140px; padding-right: 0px; }
#indexContent { float: left; width: 659px; padding: 0px 5px 0px 3px; }
#breadCrumb { height: 18px; padding: 4px 0px 0px; color: #000000; font-family: Georgia, Times, serif; font-size: 11px; margin-bottom: -10px; }
#breadCrumb a { font-weight: bold; padding: 0 11px 0 0; text-decoration: none; }
#breadCrumb a:hover { color: #333; background:url(../images/template/redArrow.gif) bottom right no-repeat; }
#breadCrumb li { float: left; display: inline; margin-right: 4px; }
#rightContent { float: left; width: 118px; text-align: center; padding-top: 10px; padding-right: 0px; margin-top: -22px; }
.wide #rightContent {width: 250px; }
#rightContent a { text-decoration: none; color:#333333 }
#rightContent a:hover { text-decoration: underline; }
#rightContent p { margin-top: 3px; margin-bottom: 3px; }
#rightContent #title { margin-top: 10px; margin-bottom: 7px; border-bottom: 2px solid #F7AC11; border-top: 1px dashed #000000; padding-top: 10px; font: bold 12px Arial, Helvetica, sans-serif; }
#rightNav ul { display:block; padding: 0px; width: 148px; }
#rightNav li { display:block; font-family: Georgia, Times, serif; font-size: 12px; font-style: italic; text-align: left; font-weight: bold; text-indent: 4px; line-height:23px; height: auto; color: #FFFFFF; }
#rightNav ul li { list-style: none; text-align: left; background-image: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; text-indent: 0px; padding-top: 2px; font-weight: bold; }
#rightNav ul li a { display:block; color:#FFFFCC; padding-left: 13px; text-decoration: none; }
/* Footer */
#footer { width: 704px; font:12px tahoma, sans-serif; margin: 0 auto; background: url(../images/template/footer.jpg) no-repeat; padding-top: 2px;  color: #004481; height: 67px; text-align: center; }
.wide #footer{ width: 850px; background: url(../images/template/footer-wide_s1.png) no-repeat;}
#footer p { margin: 0; font-size: x-small; color: #FFFFFF; }
#footer a { color: #004481; text-decoration: none; font-weight:bold; }
#footer a:hover { color: #004481; text-decoration: underline; }
#footer .copy { text-align: left; margin-top: 55px; }
#footer .copy img { float: left; margin: 0px 50px 0px 0px; }
ul.nav { margin:0; padding:0 }
ul.nav li { display:inline; margin:0; padding:0; list-style:none; }
ul.nav li a { background:url(../images/template/nav-border.gif) no-repeat right; padding:0 7px 0 3px }
ul.nav li a:hover { text-decoration:underline }
ul.nav li.last a { background:none; padding-right:0 }
#CatalogList ul { list-style:none; padding:0; margin:0; width:445px; position:relative; float:left; }
#CatalogList ul li { display:inline; width:135px; height:130px; float:left; margin:0 0 10px 8px; border: 1px solid #669966; background-color: #FFFF66; }
#CatalogList ul li a { display:block; width:125px; height:89px; text-decoration:none; margin: 4px; color: #000000; text-align: center; font: bold 12px/13px Arial, Helvetica, sans-serif; }
#CatalogList ul li a img { display:block; width:125px; height:89px; border:1px solid #000000; }
#CatalogList ul li a:hover { white-space:normal; border-color:#ddd; color: #FF6600; }
#CatalogList ul li a:hover img { display:block; width:125px; height:89px; border:1px solid #FF6600; }
#CatalogList ul li p { margin-top: 5px; margin-bottom: 5px; }
#catalogFooter { background: #7B95B6; font: 11px Arial, Helvetica, sans-serif; }

.news_container {width:235px; height: 600px; overflow: hidden; position: relative; padding: 1px; margin-top: 12px}
.news { position: absolute; left: 0px; top: 0px; }
.text div { margin: 20px; }
.text ul { list-style-type: none; width: 235px; }
.text h3 { font: bold 20px/1.5 Helvetica, Verdana, sans-serif; line-height:110% }
.text li .thumb { width: 60px; height: 60px; border: 1px solid #CC9933;; overflow: hidden; float: left; margin: 2px 10px 2px 0; }
.text li .thumb:hover { border: 1px solid white;}
.text li img { width: 150%; position:relative; right:25%}
.text li p { }
.text li { padding: 10px; overflow: auto; }
.text li:hover { background: #CC9933; cursor: pointer; }
